/*
    INFORMACIÓN SOBRE EL SITIO WEB

    Mirar las paginas principales para ver
    la explicación de ciertos atributos comunes:
    - index.html
    - reviews.html

*/

.Info {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.613);
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: top;
    gap: 80px;
    font-size: 1.3em;
}

.Info a {
    text-decoration: none;
    color: white;
}

/*
    Estos son las cabeceras de cada sección
*/
.Info label {
    text-decoration: underline;
    color: burlywood;
}

.Info ul {
    list-style-type: none;
    padding: 10px 0 10px 10px;
}

.Info ul li {
    list-style-type: none;
    padding: 5px;
}

.Info .Social ul li {
    padding: 10px 0;
}

.Info .Social a {
    display: flex;
    gap: 15px;
    justify-content: start;
    align-items: center;
}

/*
    Los logos para toda la seccion
*/
.Info .Logo {
    height: 3.5vh;
    width: 3.5vh;
}

/*
    Los enlaces de las listas
*/

.Info ul a {
    display: block;
    transition: all .3s;
}

.Info ul a:hover {
    color: lightseagreen;
    transform: scale(1.1);
}

.Info ul a:active {
    color: goldenrod;
}

/*
    Los enlaces en las listas de nivel 2
*/
.Info li ul a:hover {
    color: lightcoral;
}


.Youtube .Logo {
    border-radius: 12px;
}